package sso

import (
	"github.com/go-playground/validator/v10"
	"github.com/gofiber/fiber/v2"
	"gorm.io/gorm"
)

type Module struct{}

func (Module) RegisterRoutes(router fiber.Router, db *gorm.DB, validate *validator.Validate) {
	Routes(router, db, validate)
}
